libplist CVE-2017-6435 Local Denial of Service Vulnerability

Bugtraq ID: 97586
Class: Boundary Condition Error
CVE: CVE-2017-6435
Remote: No
Local: Yes
Published: Mar 15 2017 12:00AM
Updated: Apr 18 2017 02:04AM
Credit: zhunki
Vulnerable: libplist Project libplist 1.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus